		/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 25 February 2018 16:07:39
*/


*{
    font-family:Arial, Helvetica, sans-serif;
}
a{
    cursor:pointer;
    color:#C0003C;
    text-decoration:none;

}
 iframe{
     border: none;
 }
a:hover{
    text-decoration:underline;
}
p{
    margin:0 0 10px 0;

}
a img{
    border:none;
}
h1{
    margin:0;
    padding:11px 0 0 0;
    font-weight:normal;
    font-size:1.7em;
    color:#AA253E;
    line-height:18px;
    margin-bottom: 18px;
}
h2{
    font-weight:bold;
    font-size:1.3em;
    margin:20px 0 5px 0;
}

h2 a{
    color:#4B4B34;
}

h3{
    font-weight:normal;
    font-size:1.17em;
    margin:20px 0 5px 0;
color:#AA253E;
font-weight:bold;
}

h3 a{
    color:#4B4B34;
}

h4{
    font-size:1em;
    font-weight:bold;
    margin:20px 0 5px 0;
}
h4 a{
    text-decoration:none;
}
li {
    padding:0;
    margin:0 0 6px 0;
    }
ul {
    margin:0;
    padding:0 0 0 20px;
    list-style-image:url(http://www.bendigosuper.com.au/__data/assets/image/0007/36088/bulletBurgundy.gif?v=0.1.1);
}
blockquote {
    margin:0;
    padding:10px 10px 1px 10px;
    background-color:#F2FBFF;
    color:#4B7296;
}
blockquote a {
    color:#4B7296;    
}
/*Search Panel    */
#searchpanel{
    position:absolute;
    top:0px;
    width:920px;
    text-align:right;
    font-size:.85em;
}
#searchpanelinner{
    float:right;
    padding:0 20px 0 0;
}
#searchpanelinner, #searchpanelinner a{
    color:#FFFFFF;
}
#searchpanel ul, #searchpanelhome ul{
    padding:0;
    margin:0;
    float:left;
    height:27px;
}
#searchpanel ul li, #searchpanelhome ul li{
    margin:0;
    float: left;
    line-height:25px;
    height:27px;
    list-style:none;
}
#searchpanel form{
    float:left;
    padding:0;
    margin:0;
    height:27px;
}
#searchpanel form ul{
    background:#676767 url(http://www.bendigosuper.com.au/__data/assets/image/0004/36094/searchpanel_bggrey.gif?v=0.1.1) repeat-x top left;
    padding:0 3px 0 8px;
}
/* #searchleft {display: none;} */

#searchpanel_left{
    width:23px;
    height:27px;
    background:transparent url(http://www.bendigosuper.com.au/__data/assets/image/0005/36095/searchpanel_left.png?v=0.1.1) no-repeat top left;
    float:left;    
}
.searchbox{
    height:15px;
    width:108px;
    padding:2px 0 0 2px;
    margin:3px 0 0 0;
    border:solid 1px #fff;
    font-size:1em;
    color:#444444;
    vertical-align:top;
}
.searchbutton{
    height:19px;
    width:26px;
    padding:0;
    margin:3px 0 0 1px;
    border:none;
    background-color:#dddddd;
    color:#333333;
}
/*Body*/
body{
    background:#fff url(http://www.bendigosuper.com.au/__data/assets/image/0003/36084/bg2.jpg?v=0.1.1) repeat top left; /*background:#fff url() repeat top left;*/
    text-align:center;
    margin:0;
    font-size:.81em;
    color:#4B4B34;
}
/*Clearfix*/
.clearfix:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}
.clearfix {
    display: inline-block;
}
 
html[xmlns] .clearfix {
    display: block;
}
 
* html .clearfix {
    height: 1%;
}
/*Tables*/
table{
    border-collapse:collapse; 
    border-spacing:0;
padding:4px 4px 4px 4px;
}

th {
    padding:4px 4px 4px 4px;
    margin:0;
text-align:left;
font-size:.92em;
font-weight:normal;
background-color:#dddddd;


}

td, tr {
    padding:4px 4px 4px 4px;
    margin:0;
font-size:.92em;
}
sup{
    vertical-align:top;
}
/*Classes*/
imageright{
}
.imageleft{
    float:left;
    margin:0 20px 20px 0;
}
.clearer{
    clear:both;
}
.redarrowlink{
    padding:0 0 0 10px;
    background: transparent url(http://www.bendigosuper.com.au/__data/assets/image/0020/36083/arrow_right_red.gif?v=0.1.1) no-repeat left center;
}
.fonteleven{font-size:11px;}
/*Main*/
#wrapper{
    margin:0 auto;
    width:920px;
    text-align:left;
}
#wrapper_popup{
    margin:0 auto;
    width:650px;
    text-align:left;
}
#wrapper_top{
    width:920px;
    height:20px;
    background: transparent url(http://www.bendigosuper.com.au/__data/assets/image/0006/36087/bg_contenttop.png?v=0.1.1) no-repeat top left;
}
#wrapper_top_popup{
    width:650px;
    height:20px;
    background: transparent url(http://www.bendigosuper.com.au/__data/assets/image/0006/36087/bg_contenttop.png?v=0.1.1) no-repeat top left;
    overflow:hidden;
}
#wrapper_bottom{
    width:920px;
    height:20px;
    background: transparent url(http://www.bendigosuper.com.au/__data/assets/image/0005/36086/bg_contentbottom.png?v=0.1.1) no-repeat top left;
}
#wrapper_bottom_popup{
    width:650px;
    height:20px;
    background: transparent url(http://www.bendigosuper.com.au/__data/assets/image/0005/36086/bg_contentbottom.png?v=0.1.1) no-repeat top left;
    overflow:hidden;
}
#wrapper_inner{
    width:920px;
    background: url(http://www.bendigosuper.com.au/__data/assets/image/0004/36085/bg_content.png?v=0.1.1);
    position:relative;
}
#wrapper_inner_popup{
    width:650px;
    background: url(http://www.bendigosuper.com.au/__data/assets/image/0004/36085/bg_content.png?v=0.1.1);
    position:relative;
    overflow:hidden;
}
/*Banner*/
#homebanner{
    margin: 0 0 0 20px;
    width:880px;
    height:220px;
    overflow: visible;
    background: url(http://www.bendigosuper.com.au/__data/assets/image/0007/47950/sandhurst-banner.jpg?v=0.1.13) no-repeat;
    position: relative;
}
#contentbanner{
    margin: 0 0 0 20px;
    width:880px;
    height:150px;
    overflow:visible;
    background: url(http://www.bendigosuper.com.au/__data/assets/image/0019/36118/banner-home.jpg?v=0.1.1) no-repeat;
    position:relative;
}
#contentbanner_popup{
    padding:0 20px;
    width:600px;
    height:150px;
    overflow:hidden;
}
#homelogo{
    position:absolute;
    top:65px;
    left:-20px;
}
#contentlogo{
    position:absolute;
    top:26px;
    left:-20px;
}
#contentlogo a img{
    border:0;
}

/*Search Panel    */
#sharePanel{
    position:absolute;
    top:0px;
    padding:15px;
    right:20px;
    width:190px;
    height:200px;
    font-size:.82em;
    background:url(http://www.bendigosuper.com.au/__data/assets/image/0006/36096/shareInfoBackground.jpg?v=0.1.1);
    color:#fff;
    line-height:1.1;
}
#sharePanel h3{
    text-transform:uppercase;    
    font-weight:normal;
    font-size:1em;
    margin:0 0 8px 12px;
}
#sharePanel p{
    margin-left:12px;    
}
#sharePanel a{
    text-decoration:none;    
    color:#fff;
}
#sharePanel a:hover{
    text-decoration:underline;
}
/*Menu*/
#menu{
    width:880px;
    height:59px;
    padding:0 20px;
    font-size:.96em;
    position:relative;
    z-index:100;
}

/*Main Content*/

#content .expand {
    width: 626px;
}

#content .contract {
    width: 426px;
}

#content{
    padding:0 35px 0 20px;
    background:transparent url(http://www.bendigosuper.com.au/__data/assets/image/0008/36089/content_bg.gif?v=0.1.1) repeat-y top left;
    margin:30px 0;
}
#content_popup{
    padding:0 20px 0 22px;
    margin:20px 0;
    line-height:1.3;
}
#content_left{
    float:left;
    width:204px;
    border-right:solid 1px #cecece;    
    margin:0 25px 0 0;
    font-size:.92em;
}
#content_centre{
    float:left;
}
#content_right{
    float:right;
    width:200px;
}
#link_list{
    background-color:#F0F0F0; 
    border: 1px #CCC solid; 
    margin-top:-3px;
}
#content_centre_full_width{
    width:626px;
    float: left;
}
#content_centre_full_width_popup{
    width:618px;
    float: left;
}


#pageHeading{
    float:left;
    width:638px;
    height:40px;
    background:url(http://www.bendigosuper.com.au/__data/assets/image/0019/36091/headingBackground.gif?v=0.1.1);
    padding-left:12px;
    margin-bottom:15px;
}
#pageHeading img{
    padding-top:11px;
}
#printer_friendly_logo{
    display:none;
}
/*Detail Content Specific*/
.returntotop {
    font-size: x-small;
    background:url(http://www.bendigosuper.com.au/__data/assets/image/0003/36093/return_to_top.gif?v=0.1.1) no-repeat right;
    padding-right: 18px;
    text-align: right;
}
a.twoStateButton {
    display:block;
    height:24px;
    overflow:hidden;
    position:relative;
}

a.twoStateButton img {
    position:absolute;
    top:-24px;
}

a:hover.twoStateButton img {
    top:0px;
}


/*Footer*/
#footer{
    margin:0 20px;
    width:880px;
    height:40px;
    line-height:40px;
    background: #cecece url(http://www.bendigosuper.com.au/__data/assets/image/0018/36090/footer_bg.gif?v=0.1.1) repeat-x top left;
    font-size:.85em;
}
#footer_popup{
    margin:0 20px;
    width:620px;
    height:40px;
    line-height:40px;
    background: #cecece url(http://www.bendigosuper.com.au/__data/assets/image/0018/36090/footer_bg.gif?v=0.1.1) repeat-x top left;
    color:#333333;
    font-size:.85em;
}
/*
#footerleft, #footerright div{
    float:left;
}*/
#footerright div{
    float:left;
}
#footerleft div{
    float:left;
}
#footerright{
    float:right;
    padding:0 10px 0 0;
}
#footerleft ul{
    list-style:none;
    margin:0;
    padding:0;
}
#footerleft ul li{
    float:left;
    padding:0;
    margin:0;
}
#footerleft ul li a{
    color:#333333;
    text-decoration:none;
    padding:0 10px;
}

#footer .copyright {
    padding-left: 60px;
}

#footer #footerright .text {
    margin-right: 5px;
}

/*Table Styles*/
.table_noborder td, .table_noborder th{
    padding:15px;
    margin:0;
    vertical-align:top;
}
.table_border{
    border:1px outset #cecece;
    border-spacing:1px;
}
.table_border td, .table_border th{
    padding:15px;
    border: 1px solid;
    border-spacing:0px;    
    border-color:#cecece;
}
.table_colours{
    border:0px;
}
.table_colours th{
    font-weight:normal;
    font-size:1.3em;
    color:#AA253E;
}
.table_colours_light_row{
    border-left: 0px solid;
    border-right: 4px solid;
    border-bottom: 4px solid;
    border-top: 4px solid;
    border-spacing:0px;    
    border-color:#FFFFFF;
    background-color:#EDEDE9;
    padding:10px;
}
.table_colours_dark_row{
    border-left: 0px solid;
    border-right: 4px solid;
    border-bottom: 4px solid;
    border-top: 4px solid;
    border-spacing:0px;    
    border-color:#FFFFFF;
    background-color:#D3D3CB;
    padding:10px;
}
.table_data_noborder th{
    padding:4px;
    margin:0;
}
.table_data_noborder td{
    padding:4px;
    margin:0;
    font-size:.82em;
}
.table_data{
    border:1px outset #cecece;
    border-spacing:1px;
}
.table_data th{
    padding:4px;
    border: 1px solid;
    border-spacing:0px;    
    border-color:#cecece;
}
.table_data td{
    padding:4px;
    border: 1px solid;
    border-spacing:0px;    
    border-color:#cecece;
    font-size:.82em;
}

/*Extra Styles*/
#close_window{
    float:right;
    border-style:solid;
    border-width:1px;
    border-color:#D3D3CB;
    padding:8px;
    margin: 5px 0 10px 10px;
}

/************
 *   FITZY  *
 ***********/
 .askYourself {
    background-image:url(http://www.bendigosuper.com.au/__data/assets/image/0020/36092/question.png?v=0.1.1);
    background-position:right;
    background-repeat:no-repeat;
    background-color:#EDEDE9;
    font-style:italic;
    border-color:#999;
    border-style:solid;
    border-width:1px;
    padding-right:5px;
    padding-left:5px;
    padding-top:5px;
}

 .tipbox {
     padding-right:5px;
    padding-left:5px;
    padding-top:5px;
    font-size:11px;
 }
 
 .quicklinks {
     padding-right:5px;
    padding-left:5px;
    padding-top:5px;
    text-align:center;
 }
 
 .quicklinks ul {
     text-align:left
 }
 
 .droplink {
    display:inline-block;
    padding-left:18px;
    /* line-height:14px; */
    background:transparent url(http://www.bendigosuper.com.au/__data/assets/image/0020/36083/arrow_right_red.gif?v=0.1.1) top left no-repeat;
}

#quicklinks-header {background: url(http://www.bendigosuper.com.au/__data/assets/image/0017/36413/quick-links-left-bg.png?v=0.1.1) no-repeat center left;}
#quicklinks-header div {background: url(http://www.bendigosuper.com.au/__data/assets/image/0018/36414/quick-links-right-bg.png?v=0.1.1) no-repeat center right;}
#quicklinks-header div h3 {background: url(http://www.bendigosuper.com.au/__data/assets/image/0016/36412/quick-links-bg.png?v=0.1.1) repeat-x;}
#tipbox-header {background: url(http://www.bendigosuper.com.au/__data/assets/image/0020/36416/tip-left-bg.png?v=0.1.1) no-repeat center left;}
#tipbox-header div {background: url(http://www.bendigosuper.com.au/__data/assets/image/0003/36417/tip-right-bg.png?v=0.1.1) no-repeat center right;}
#tipbox-header div h3 {background: url(http://www.bendigosuper.com.au/__data/assets/image/0019/36415/tip-center-bg.png?v=0.1.1) repeat-x;}

#quicklinks-header, #tipbox-header {
    height: 25px;
    display: block;
}

#quicklinks-header div, #tipbox-header div {
    height: 25px;
    display: block;
}

#quicklinks-header div h3, #tipbox-header div h3{
    height: 25px;
    display: block;
    color: #fff;
    margin: 0 12px;
    padding: 2px 0 0 0;
    text-align: center;
    font-size: 1.1em;
}

#quicklinks-header div img, #tipbox-header div img {
    margin-bottom: 10px;
}

#content_right a img {
    margin-bottom: 10px;
}

/* Search */

form#search_page_43110 {
    background: none repeat scroll 0 0 #666666;
    border: 1px solid #CCCCCC;
    color: #FFFFFF;
    width: 628px;
    padding: 10px;
}

form#search_page_43110 input#search_page_43110_submit_button {
    background-color: #DDDDDD;
    border: medium none;
    color: #333333;
    height: 21px;
    margin-top: 4px;
    width: 26px;
}

.results {
    padding: 10px;
}

/* new styles */

table.dash td { border: 1px solid #ffffff;
background-color: #eeeeee;
border: solid 4px #ffffff;
padding: 10px 0;
margin: 0;
z-index: 10;
list-style-image: none;
line-height: 1.1em;
padding-left: 5px;
padding-right: 5px;
    
}

table.dash td { border: 1px solid #ffffff;
background-color: #eeeeee;
border: solid 5px #ffffff;
padding: 10px 0;
margin: 0;
z-index: 10;
list-style-image: none;
line-height: 1.1em;
padding-left: 10px;
padding-right: 10px;
    
}

/*table.dash {
    border:1px solid #d5d5d3;
    border-collapse:collapse;
    
    
}
*/


table.dash h3 {
    
    margin-top: 0px;
margin-bottom: 5px;
    
}

.Mysuper th {
    background-color: #aa253e;
    color: #eeeeee;    
    font-size: 14px;
    padding-bottom: 10px;
}

table.Mysuper tr.odd  {
    background-color:#eeeeee;
    
    
}


table td {
font-size: 12px;


}



